Subject: Re: 20760582 - Broker IT -Ferdinand von Schirach - 11/05/2019- Wrong tickets
From: Ashwinee Latchayya <[email-masked]>
To: nilarka <[email-masked]>
Date: Tue, 12 Mar 2019 03:42:57 -0700 (MST)

Hi Nilarka, 

I'd like you to work on your CIAN please. 

Your cian for the above TID : 

...Less 

Follow Up - C:Email - Buyer - emailed he received wrong tickets 
I: checked case history,When: 64 day(s), 7 hours away,State : Pending Seller Payment 
A: 
Updated Case Subject from 
Proof of Wrong Tickets Received 
to 
Buyer - Wrong Section 
Sent email to buyer we are working and flagging TL to investigate tickets 
N: 
Follow Up set to 1 day 

The correct or most appropriate CIAN: 

...Less 

C: Buyer emailed claiming to have received incorrect ticket 

I: checked case history, When: 64 day(s), 7 hours away, State: Pending Seller Payment ; Buyer purchased ticket for Circle and received (section received by buyer) 

A: Updated Case Subject from Proof of Wrong Tickets Received to Buyer - Wrong Section Sent email to buyer we are working and flagging TL to investigate tickets 

N: Follow up set awaiting response from TL 

I trust this will be taken into consideration. 

Kind Regards, 

Ash 

From: "nilarka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 8 March, 2019 16:22:01 
Subject: 20760582 - Broker IT -Ferdinand von Schirach - 11/05/2019- Wrong tickets 

Dear Ashwinee, 

With respect to the following TID : 20760582, buyer has claimed he received wrong tickets. Could you verify if tickets are wrong 

Thanks and Regards 

Nilarka